/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.shop-description_subheading span {
    max-width: 900px;
}

.style-light .breadcrumb > li {
    color: #1a1a1a;
}
.style-light .breadcrumb > li a {
    color: #1a1a1a;
}
.tmb-woocommerce.tmb .t-entry span.price {
    margin-bottom: 9px !important;
}
.icon-box-left .icon-box-content {
    vertical-align: middle;
}

@media (max-width: 959px) {
    footer .footer-last {
        padding-top: 0;
        padding-bottom: 0;
    }
}

/***** Mobile style ******/

@media (max-width: 569px) {
.menu-container .logo-container {
padding: 27px 18px !important;
}
.mobile-menu-button {
padding: 0 18px;
}
.mobile-additional-icons {
right: 60px;
}
.main-container .row-container .row-parent {
padding-left: 18px;
padding-right: 18px;
}
.main-container .row-container .single-h-padding {
padding-left: 18px;
padding-right: 18px;
}
.main-container .site-footer .row-container.footer-last .row-parent {
    padding: 0 18px;
}
}